---
- name: Create config directory
  file:
    path: ~/.config/zathura
    state: directory
    mode: 0755

- name: Copy config
  template:
    src: zathurarc.j2
    dest: ~/.config/zathura/zathurarc
    force: yes
    mode: 0644
